Subject: Re: [PATCH v3] maintenance: add prune-remote-refs task

From: Junio C Hamano <[email-masked]>
Date: Tue, 07 Jan 2025 10:48:46 -0800

Shubham Kanodia <[email-masked]> writes:

> Junio, what do you think about my previous suggestion — do you think
> that changing the remote behaviours is a blocker for this change to
> make its way to master?

Yes, changing the behaviour of an existing command in the same patch
that adds a new feature, and doing so without clearly explaining why
such a change is a good idea in the proposed log message, are both
huge blockers.  Not just to 'master', but to anywhere near 'next'.

Thanks.